{
    "action": {
        "museum_choose": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "museum_change": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cac\u0c97\u0cc6\u0c97\u0cbf\u0ca8 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "museum_input": "\u0cb9\u0cca\u0cb8 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "collection_choose": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "collection_change": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "collection_input": "\u0cb9\u0cca\u0cb8 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "object_choose": "\u0c92\u0c82\u0ca6\u0cc1 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "object_change": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "object_input": "\u0cb9\u0cca\u0cb8 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "event_choose": "\u0c95\u0cbe\u0cb0\u0ccd\u0caf\u0c95\u0ccd\u0cb0\u0cae\u0cb5\u0cca\u0c82\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "event_change": "\u0c95\u0cbe\u0cb0\u0ccd\u0caf\u0c95\u0ccd\u0cb0\u0cae\u0cb5\u0cca\u0c82\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "event_input": "\u0cb9\u0cca\u0cb8 \u0c98\u0c9f\u0ca8\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "time_choose": "\u0cb8\u0cae\u0caf\u0ca6 \u0ca8\u0cae\u0cc2\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "time_change": "\u0cb8\u0cae\u0caf\u0ca6 \u0ca8\u0cae\u0cc2\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "time_input": "\u0cb9\u0cca\u0cb8 \u0cb8\u0cae\u0caf\u0ca6 \u0ca8\u0cae\u0cc2\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "actor_choose": "\u0ca8\u0c9f\u0ca8\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "actor_change": "\u0c92\u0cac\u0ccd\u0cac \u0ca8\u0c9f\u0ca8 \u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0cae\u0cbe\u0cb9\u0cbf\u0ca4\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "actor_input": "\u0cb9\u0cca\u0cb8 \u0ca8\u0c9f\u0ca8\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "place_choose": "\u0c92\u0c82\u0ca6\u0cc1 \u0cb8\u0ccd\u0ca5\u0cb3\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "place_change": "\u0cb8\u0ccd\u0ca5\u0cb3\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "place_input": "\u0cb9\u0cca\u0cb8 \u0cb8\u0ccd\u0ca5\u0cb3\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "tag_choose": "\u0c92\u0c82\u0ca6\u0cc1 \u0cae\u0cc1\u0c96\u0ccd\u0caf\u0caa\u0ca6\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "tag_change": "\u0c92\u0c82\u0ca6\u0cc1 \u0cae\u0cc1\u0c96\u0ccd\u0caf\u0caa\u0ca6\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "tag_input": "\u0cb9\u0cca\u0cb8 \u0caa\u0ca6\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "literature_choose": "\u0cb8\u0cbe\u0cb9\u0cbf\u0ca4\u0ccd\u0caf\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "literature_change": "\u0cb8\u0cbe\u0cb9\u0cbf\u0ca4\u0ccd\u0caf\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "literature_input": "\u0cb8\u0cbe\u0cb9\u0cbf\u0ca4\u0ccd\u0caf\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "link_choose": "\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "link_change": "\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "link_input": "\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "project_choose": "\u0caf\u0ccb\u0c9c\u0ca8\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "project_change": "\u0caf\u0ccb\u0c9c\u0ca8\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "project_input": "\u0caf\u0ccb\u0c9c\u0ca8\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "settings_museum": "\u0cb8\u0cc6\u0c9f\u0ccd\u0c9f\u0cbf\u0c82\u0c97\u0ccd\u0c97\u0cb3\u0cc1 (\u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6\u0caf\u0cbe\u0ca6\u0ccd\u0caf\u0c82\u0ca4)",
        "settings_private": "\u0c96\u0cbe\u0cb8\u0c97\u0cbf \u0cb8\u0cc6\u0c9f\u0ccd\u0c9f\u0cbf\u0c82\u0c97\u0ccd\u0c97\u0cb3\u0cc1",
        "user_choose": "\u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cb2\u0cc1 \u0cac\u0cb3\u0c95\u0cc6\u0ca6\u0cbe\u0cb0\u0ca8\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "user_change": "\u0cac\u0cb3\u0c95\u0cc6\u0ca6\u0cbe\u0cb0\u0ca8\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf...",
        "user_input": "\u0cb9\u0cca\u0cb8 \u0cac\u0cb3\u0c95\u0cc6\u0ca6\u0cbe\u0cb0\u0cb0\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf...",
        "logged_in_as": "\u0cb9\u0cc0\u0c97\u0cc6 \u0caa\u0ccd\u0cb0\u0cb5\u0cc7\u0cb6\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "log_out": "\u0cb2\u0cbe\u0c97\u0ccd \u0c94\u0c9f\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "go_home": "\u0cae\u0cc1\u0c96\u0caa\u0cc1\u0c9f\u0c95\u0ccd\u0c95\u0cc6 \u0cb9\u0cbf\u0c82\u0ca4\u0cbf\u0cb0\u0cc1\u0c97\u0cbf",
        "question": "\u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0caa\u0ccd\u0cb0\u0cb6\u0ccd\u0ca8\u0cc6",
        "ask_whom": "\u0c95\u0cc7\u0cb3\u0cbf",
        "notes": "\u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf\u0c97\u0cb3\u0cc1",
        "working_with_filters": "\u0cb6\u0ccb\u0ca7\u0c95\u0c97\u0cb3\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0c95\u0cc6\u0cb2\u0cb8 \u0cae\u0cbe\u0ca1\u0cc1\u0cb5\u0cc1\u0ca6\u0cc1",
        "working_with_watchlist": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0c95\u0cc6\u0cb2\u0cb8 \u0cae\u0cbe\u0ca1\u0cc1\u0cb5\u0cc1\u0ca6\u0cc1",
        "print_list_function": "\u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf \u0c95\u0cbe\u0cb0\u0ccd\u0caf\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cae\u0cc1\u0ca6\u0ccd\u0cb0\u0cbf\u0cb8\u0cc1",
        "lists": "\u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0c97\u0cb3\u0cc1",
        "event_types": "\u0c88\u0cb5\u0cc6\u0c82\u0c9f\u0ccd \u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb0\u0c97\u0cb3\u0cc1",
        "legal_forms": "\u0c95\u0cbe\u0ca8\u0cc2\u0ca8\u0cc1 \u0cb0\u0cc2\u0caa\u0c97\u0cb3\u0cc1 (\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0cc1)",
        "database_services": "\u0ca6\u0ca4\u0ccd\u0ca4\u0cb8\u0c82\u0c9a\u0caf \u0cb8\u0cc7\u0cb5\u0cc6\u0c97\u0cb3\u0cc1",
        "data_export": "\u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6 \u0cb0\u0cab\u0ccd\u0ca4\u0cc1",
        "backup": "\u0ca1\u0cc7\u0c9f\u0cbe \u0cac\u0ccd\u0caf\u0cbe\u0c95\u0ccd\u0c85\u0caa\u0ccd",
        "watch_list": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf",
        "events_using_list": "\u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0cb3\u0cb8\u0cbf\u0c95\u0cca\u0c82\u0ca1\u0cc1 \u0c98\u0c9f\u0ca8\u0cc6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0cae\u0cc2\u0ca6\u0cbf\u0cb8\u0cbf",
        "tag_proposal": "\u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0cb8\u0ccd\u0ca4\u0cbe\u0caa\u0cbf\u0cb8\u0cbf",
        "enrichment_with_eol": "\u0c87. \u0c93. \u0c8e\u0cb2\u0ccd. \u0cac\u0cb3\u0cb8\u0cbf \u0caa\u0cc1\u0cb7\u0ccd\u0c9f\u0cc0\u0c95\u0cb0\u0ca3",
        "multiple_changes": "\u0cb9\u0cb2\u0cb5\u0cc1 \u0cac\u0ca6\u0cb2\u0cbe\u0cb5\u0ca3\u0cc6\u0c97\u0cb3\u0cc1",
        "startpage": "\u0caa\u0ccd\u0cb0\u0cbe\u0cb0\u0c82\u0cad \u0caa\u0cc1\u0c9f",
        "handbook": "\u0cac\u0cb3\u0c95\u0cc6\u0ca6\u0cbe\u0cb0\u0cb0 \u0c95\u0cc8\u0caa\u0cbf\u0ca1\u0cbf",
        "tabs": "\u0c9f\u0ccd\u0caf\u0cbe\u0cac\u0ccd\u0c97\u0cb3\u0cc1",
        "statistics": "\u0cac\u0cb3\u0c95\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0ca6\u0cc6 (\u0cb2\u0cc8\u0cb5\u0ccd)",
        "change_language": "\u0cad\u0cbe\u0cb7\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0ca6\u0cb2\u0cbe\u0caf\u0cbf\u0cb8\u0cbf",
        "userroles": "\u0cac\u0cb3\u0c95\u0cc6\u0ca6\u0cbe\u0cb0\u0cb0 \u0caa\u0cbe\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0cc1",
        "goodtimes": "\u0c9f\u0cc8\u0cae\u0ccd\u0cb8\u0ccd",
        "introduction": "\u0cb8\u0ca3\u0ccd\u0ca3 \u0caa\u0cb0\u0cbf\u0c9a\u0caf",
        "add_persinst": "\u0cb5\u0ccd\u0caf\u0c95\u0ccd\u0ca4\u0cbf\/\u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "add_place": "\u0cb8\u0ccd\u0ca5\u0cb3\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "link_obj_serie": "\u0c92\u0c82\u0ca6\u0cc1 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cb0\u0ca3\u0cbf\u0caf\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0c9c\u0ccb\u0ca1\u0cbf\u0cb8\u0cbf",
        "advanced_search": "\u0cae\u0cc1\u0c82\u0ca6\u0cc1\u0cb5\u0cb0\u0cbf\u0ca6 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f",
        "add_a_link": "\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "annotate_persinst": "\u0cb5\u0ccd\u0caf\u0c95\u0ccd\u0ca4\u0cbf \/ \u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6\u0caf \u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf \u0cac\u0cb0\u0cc6\u0caf\u0cbf\u0cb0\u0cbf",
        "annotate_tag": "\u0c95\u0cc0\u0cb5\u0cb0\u0ccd\u0ca1\u0ccd \u0c85\u0ca8\u0ccd\u0ca8\u0cc1 \u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf \u0cae\u0cbe\u0ca1\u0cbf",
        "annotate_time": "\u0cb8\u0cae\u0caf\u0ca6 \u0ca8\u0cae\u0cc2\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf \u0cae\u0cbe\u0ca1\u0cbf",
        "add_alternative_language_record": "\u0caa\u0cb0\u0ccd\u0caf\u0cbe\u0caf \u0cad\u0cbe\u0cb7\u0cc6\u0caf \u0ca6\u0cbe\u0c96\u0cb2\u0cc6\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "utilities": "\u0c89\u0caa\u0caf\u0cc1\u0c95\u0ccd\u0ca4\u0ca4\u0cc6\u0c97\u0cb3\u0cc1",
        "link_obj_collection": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0c9c\u0ccb\u0ca1\u0cbf\u0cb8\u0cbf",
        "link_obj_document": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca6\u0cb8\u0ccd\u0ca4\u0cbe\u0cb5\u0cc7\u0c9c\u0cbf\u0ca8\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0c9c\u0ccb\u0ca1\u0cbf\u0cb8\u0cbf",
        "dashboard": "\u0ca1\u0ccd\u0caf\u0cbe\u0cb6\u0ccd\u0cac\u0ccb\u0cb0\u0ccd\u0ca1\u0ccd",
        "link_obj_literature": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cbe\u0cb9\u0cbf\u0ca4\u0ccd\u0caf\u0ca6\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0c9c\u0ccb\u0ca1\u0cbf\u0cb8\u0cbf",
        "select_event_type": "\u0c88\u0cb5\u0cc6\u0c82\u0c9f\u0ccd \u0caa\u0ccd\u0cb0\u0c95\u0cbe\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf",
        "link_obj_object": "\u0c92\u0c82\u0ca6\u0cc1 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cae\u0ca4\u0ccd\u0ca4\u0cca\u0c82\u0ca6\u0cc1 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0c9c\u0ccb\u0ca1\u0cbf\u0cb8\u0cbf",
        "link_obj_museum": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6\u0cca\u0c82\u0ca6\u0cbf\u0c97\u0cc6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c9c\u0ccb\u0ca1\u0cbf\u0cb8\u0cbf",
        "resource_edit": "\u0cb8\u0c82\u0caa\u0ca8\u0ccd\u0cae\u0cc2\u0cb2\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0c82\u0caa\u0cbe\u0ca6\u0cbf\u0cb8\u0cbf",
        "uploading_image": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c85\u0caa\u0ccd\u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "annotate_place": "\u0c92\u0c82\u0ca6\u0cc1 \u0cb8\u0ccd\u0ca5\u0cb3\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc2\u0c9a\u0cbf\u0cb8\u0cbf",
        "visitor_statistics": "\u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cb6\u0c95\u0cb0 \u0c85\u0c82\u0c95\u0cbf\u0c85\u0c82\u0cb6\u0c97\u0cb3\u0cc1",
        "help": "\u0cb8\u0cb9\u0cbe\u0caf \u0cae\u0cbe\u0ca1\u0cbf",
        "help_handbook": "\u0cb8\u0cb9\u0cbe\u0caf\u0c83 \u0c95\u0cc8\u0caa\u0cbf\u0ca1\u0cbf",
        "mail_to_admin": "\u0caa\u0ca6\u0cbe\u0ca7\u0cbf\u0c95\u0cbe\u0cb0\u0cbf\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0c95\u0cc7\u0cb3\u0cbf",
        "toggle_watchlist": "\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cbe \u0caa\u0c9f\u0ccd\u0c9f\u0cbf\u0caf\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0ca8\u0ccd\/\u0c86\u0cab\u0ccd \u0cae\u0cbe\u0ca1\u0cbf",
        "view_notifications": "\u0c85\u0ca7\u0cbf\u0cb8\u0cc2\u0c9a\u0ca8\u0cc6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0cbf\u0cb8\u0cbf",
        "preview": "\u0caa\u0cc2\u0cb0\u0ccd\u0cb5\u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cc6",
        "online_usage_museum": "\u0c86\u0ca8\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd \u0cac\u0cb3\u0c95\u0cc6 (\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf)",
        "stats_instance_contents": "\u0ca8\u0cbf\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0ca6 \u0ca6\u0ca4\u0ccd\u0ca4\u0cb8\u0c82\u0c9a\u0caf\u0ca6 \u0cb5\u0cbf\u0cb7\u0caf\u0c97\u0cb3\u0cc1",
        "video_conference": "\u0cb5\u0cbf\u0ca1\u0cbf\u0caf\u0ccb \u0c95\u0cbe\u0ca8\u0ccd\u0cab\u0cb0\u0cc6\u0ca8\u0ccd\u0cb8\u0ccd",
        "image_choose": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c86\u0caf\u0ccd\u0c95\u0cc6 \u0cae\u0cbe\u0ca1\u0cbf...",
        "stats_institution_contents": "\u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6\u0caf \u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6\u0ca6 \u0cb5\u0cbf\u0cb7\u0caf\u0c97\u0cb3\u0cc1",
        "online_usage": "\u0c86\u0ca8\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd \u0cac\u0cb3\u0c95\u0cc6",
        "add_field": "\u0c95\u0ccd\u0cb7\u0cc7\u0ca4\u0ccd\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc7\u0cb0\u0cbf\u0cb8\u0cbf",
        "use_preset": "\u0caa\u0cc2\u0cb0\u0ccd\u0cb5\u0ca8\u0cbf\u0caf\u0ccb\u0c9c\u0cbf\u0ca4\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cac\u0cb3\u0cb8\u0cbf",
        "export_object_data": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb5\u0cbf\u0ca8 \u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb0\u0cab\u0ccd\u0ca4\u0cc1 \u0cae\u0cbe\u0ca1\u0cbf",
        "calendar": "\u0c95\u0ccd\u0caf\u0cbe\u0cb2\u0cc6\u0c82\u0ca1\u0cb0\u0ccd",
        "stats_md_contents": "Published database contents on museum-digital",
        "your_usage_of_musdb": "Your usage of musdb",
        "event_type": "Event type",
        "space_input": "Add a new space",
        "acquisition_input": "Add a new acquisition",
        "linked_to_objects": "Linked to objects",
        "linked_to_loans": "Linked to loans",
        "linked_to_literature": "Linked to literature",
        "contact_input": "Add a new contact",
        "loan_input": "Add a new loan",
        "exhibition_input": "Add a new exhibition",
        "series_input": "Add a new series",
        "source_input": "Add a new source"
    }
}